Subject: Re: bug#17310: 24.3; clarify emacsclient(1) manpage link to "(emacs)Emacs Server"

From: Josh <[email-masked]>
Date: Tue, 29 Apr 2014 08:29:25 -0700

On Tue, Apr 29, 2014 at 7:15 AM, Glenn Morris <[email-masked]> wrote:

> Samuel Bronson wrote:
>
> > It would be helpful if the manpage for emacsclient had a more prominent
> > (i.e. bold) and more explicit link to (info "(emacs)Emacs Server"),
> > perhaps using something like the included patch.
>
> Thanks for the patch, but IMO it's not worth applying.
> It's not the job of every man page to explain how to use info.
>

Agreed, but the current text ("The program is documented fully in
Using Emacs as a Server available via the Info system.") isn't very
helpful to users who are unfamiliar with GNU Info.  Such users would
be more likely to find their way to the complete documentation if we
appended something like ", which can be invoked on most systems
by issuing the `info' shell command." to the language above.